Package Gnumed :: Package proxiedpyjamas :: Module jsonserver |
[frames] | no frames]

# Module jsonserver

source code

Classes
| CloseConnection
| SimpleJSONRPCDispatcher
| SimpleJSONRPCRequestHandler Simple JSONRPC request handler class and HTTP GET Server
| SimpleForkingJSONRPCServer Simple JSON-RPC server.
| SimpleJSONRPCServer Simple JSON-RPC server.
| ResponseError
| Fault
| Transport
| SafeTransport
| ServerProxy

Variables
| fcntl = `None`

Imports: cjson, SocketServer, SimpleHTTPServer, BaseHTTPServer, sys, traceback, socket, os, cgi, urllib, StringIO, SimpleXMLRPCServer, xmlrpclib